---
title: Dienste
menutitle: Dienste
lang: de
ref: software
---

# Software und Dienste

## Docker

<img src="/assets/images/docker.png" width="150"
style="float: left; margin:0 34px 18px 34px;" />

Ein Großteil unserer Dienste ist in Docker-Container gepackt. [Docker](https://www.docker.com) ist eine
Software, die dazu dient Software in sogenannte Container zu packen und sie
dadurch sowohl auf Dateisystem-Ebene als auch netzwerk-technisch von anderen
Diensten zu trennen. Gleichzeitig bieten Container den Vorteil Software schnell
aufzusetzen und bei Bedarf wieder zu entfernen.

<div style="clear: left;"></div>

## Traefik

<img src="/assets/images/traefik.svg" width="120"
style="float: right; margin:-40px 34px 10px 34px;" />

[Tr&aelig;fik](https://traefik.io) ist ein HTTP Reverse Proxy, der uns die
Möglichkeit gibt verschiedene Webdienste, die wir je in einen Docker-Container
gekapselt haben, über den HTTP und HTTPS Port im Internet bereitzustellen.
Gleichzeitig können wir hier zentral die nötigen SSL-Zertifikate verwalten, und
im Falle von Let's Encrypt auch automatisch neu generieren lassen.

<div style="clear: right"></div>

## Mumble

<img src="assets/images/Icons_mumble.svg" width="150"
style="float: left; margin:0 34px 18px 34px;" />


[Mumble](https://wiki.mumble.info/wiki/Main_Page) ist ein freie
Sprachkonferenzsoftware, die mit ihrer niedrigen Latenzzeit, guter
Verschlüsselung sowie hoher Audioqualität perfekt für abendliche Gespräche und
die eine oder andere Spielerunde geeignet ist. Durch eine Kanalstruktur lässt
sie auch mehrere kleinere und auch themaspezifische Gesprächsrunden zu.
Natürlich sind auch Nicht-Mitglieder immer herzlich bei uns willkommen.
Unser Mumble-Server ist unter [mumble.zom.bi](mumble://mumble.zom.bi) zu finden.

<div style="clear: left"></div>

## Gitlab

<img src="/assets/images/gitlab.png" width="150"
style="float: right; margin:-14px 34px 18px 34px; " />

[Gitlab](https://gitlab.com) ist eine Webanwendung zur Versionverwaltung von
Projekten auf der Basis von git. Diese hilft unseren Nutzern ihre Projekte an
zentraler Stelle zu verwalten, zu veröffentlichen und mit anderen Nutzern zu
kollaborieren. Mithilfe der eingebauten Continuous Integration lassen sich
Projekte bei Bedarf testen, bereitstellen und auch automatisiert deployen.
Unsere Gitlab-Instanz befindet sich unter [git.zom.bi](https://git.zom.bi).

<div style="clear: right"></div>

## Cytube

[Cytube](http://cytu.be) ist eine Webanwendung mit der man gemeinsam und
synchronisiert Videos anschauen kann, typischerweise Youtube Videos oder
ähnliche Streamingdienste. Unser Cytube findet sich unter
[tube.zom.bi](https://tube.zom.bi).
